=== debian/changelog ===
ros-rospack (2.2.5-3) unstable; urgency=medium

  * Add patch to limit search depth

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 16 Feb 2016 11:09:26 +0100

ros-rospack (2.2.5-2) unstable; urgency=medium

  * Updated for multiarch-supporting catkin
  * Updated for renamed ros-cmake-modules

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 07 Dec 2015 13:41:48 +0000

ros-rospack (2.2.5-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Add patch for Debian specific SOVERSION and adopt package name
  * Install catkin and cmake files
  * Remove template from debian/copyright
  * Add lintian-overrides
  * Add dependency and description
  * Add patch for default ROS_PACKAGE_PATH
  * Imported Upstream version 2.2.5
  * Update build dependencies
  * Initial release (Closes: #804036)

  [ Leopold Palomo-Avellaneda ]
  * Update uploaders field

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 18 Nov 2015 19:19:09 +0000
