=== debian/control ===
Source: ros-rospack
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml-dev, libgtest-dev, ros-cmake-modules
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/ros/rospack
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rospack.git
Vcs-Browser: http://anonscm.debian.org/?p=debian-science/packages/ros/rospack.git;a=summary

Package: librospack-dev
Section: libdevel
Architecture: any
Depends: librospack0d (= ${binary:Version}), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libtinyxml-dev, libpython-dev, ${misc:Depends}
Description: Robot OS package information library header files
 This package is part of Robot OS (ROS). rospack is a command-line
 tool for retrieving information about ROS packages available on the
 filesystem. It implements a wide variety of commands ranging from
 locating ROS packages in the filesystem, through listing available
 stacks, to calculating the dependency tree of stacks. It is also used
 in the ROS build system for calculating build information for
 packages.
 .
 This package contains the development files for the library.

Package: librospack0d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Robot OS package information library
 This package is part of Robot OS (ROS). rospack is a command-line
 tool for retrieving information about ROS packages available on the
 filesystem. It implements a wide variety of commands ranging from
 locating ROS packages in the filesystem, to listing available stacks,
 to calculating the dependency tree of stacks. It is also used in the
 ROS build system for calculating build information for packages.
 .
 This package contains the library.

Package: rospack-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python-rosdep
Description: command-line tool for retrieving information about Robot OS packages
 This package is part of Robot OS (ROS).  rospack is a command-line
 tool for retrieving information about ROS packages available on the
 filesystem. It implements a wide variety of commands ranging from
 locating ROS packages in the filesystem, to listing available stacks,
 to calculating the dependency tree of stacks. It is also used in the
 ROS build system for calculating build information for packages.
