=== debian/watch ===
version=3
https://github.com/ros/rospack/tags \
(?:.*/|)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
