## ros-rospack 2.3.0

=== debian/changelog ===
ros-rospack (2.3.0-4) unstable; urgency=medium

  * Update URLs
  * Update my email address
  * Add Patch for FTBFS on hurd-i386.
    Thanks to Svante Signell (Closes: #835627)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Sep 2016 10:58:10 +0200

ros-rospack (2.3.0-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Fix unit tests

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 26 Jul 2016 18:26:22 +0200

ros-rospack (2.3.0-2) unstable; urgency=medium

  * Add patch for hurd-i386.
    Thanks to Svante Signell (Closes: #822757)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 18:08:09 +0200

ros-rospack (2.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.3.0
  * Refresh patches

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 16:57:00 +0200
