## ros-rospack 2.3.1

=== debian/changelog ===
ros-rospack (2.3.1-1build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:45:10 +0000

ros-rospack (2.3.1-1) unstable; urgency=medium

  * Remove lintian override, fixed in lintian 2.5.47
  * New upstream version 2.3.1
  * Remove patch, accepted upstream

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Sep 2016 16:47:24 +0200
