=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: ros-rospack
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml-dev, libgtest-dev, ros-cmake-modules
-Standards-Version: 3.9.6
+# roslang is only needed for the unit tests
+Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml-dev, libgtest-dev, ros-cmake-modules, roslang
+Standards-Version: 3.9.8
 Section: libs
-Homepage: https://github.com/ros/rospack
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-rospack.git
-Vcs-Browser: http://anonscm.debian.org/?p=debian-science/packages/ros/rospack.git;a=summary
+Homepage: http://wiki.ros.org/rospack
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospack.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospack.git
 
 Package: librospack-dev
 Section: libdevel
