## ros-rospack 2.4.2

=== debian/changelog ===
ros-rospack (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Drop patch, applied upstream

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Aug 2017 09:21:17 +0200

ros-rospack (2.4.1-2) unstable; urgency=medium

  * Simplify patches
  * Update dependency (Closes: #869181)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 02 Aug 2017 15:30:16 +0200

ros-rospack (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Update policy and debhelper versions
  * Rebase patches
  * Update watch file
  * Add patch for missing include

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 12 Jul 2017 18:54:39 +0200
