=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ros-rospack
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 # roslang is only needed for the unit tests
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml-dev, libgtest-dev, ros-cmake-modules, roslang
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang
+Standards-Version: 4.0.0
 Section: libs
 Homepage: http://wiki.ros.org/rospack
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospack.git
@@ -16,7 +15,7 @@
 Package: librospack-dev
 Section: libdevel
 Architecture: any
-Depends: librospack0d (= ${binary:Version}), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libtinyxml-dev, libpython-dev, ${misc:Depends}
+Depends: librospack0d (= ${binary:Version}), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libtinyxml2-dev, libpython-dev, ${misc:Depends}
 Description: Robot OS package information library header files
  This package is part of Robot OS (ROS). rospack is a command-line
  tool for retrieving information about ROS packages available on the
