=== debian/changelog ===
ros-rospack (2.4.3-1build1) bionic; urgency=medium

  * No-change rebuild for tinyxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Jan 2018 06:35:27 +0000

ros-rospack (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3
  * Update standards version

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Oct 2017 08:14:41 +0200
