=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 # roslang is only needed for the unit tests
 Build-Depends: debhelper (>= 10), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://wiki.ros.org/rospack
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospack.git
