=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
%:
	dh $@ --builddirectory=build

override_dh_auto_test:
	make -C build run_tests

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
