## ros-rospack 2.5.1

=== debian/changelog ===
ros-rospack (2.5.1-3) unstable; urgency=medium

  * Annotate roslang build-dep to break cycle
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Aug 2018 18:47:59 +0200

ros-rospack (2.5.1-2) unstable; urgency=medium

  * Add newline to warning

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 22:19:57 +0200

ros-rospack (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 16:32:06 +0200

ros-rospack (2.5.0-2) unstable; urgency=medium

  [ Steven Robbins ]
  * Link tests with -pthread.  Closes: #895708.

  [ Jochen Sprickerhof ]
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Apr 2018 23:42:53 +0200

ros-rospack (2.5.0-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 2.5.0
  * Rebase patches
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 01 Apr 2018 10:06:02 +0200
