=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 # roslang is only needed for the unit tests
-Build-Depends: debhelper (>= 10), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
+Standards-Version: 4.2.0
 Section: libs
-Homepage: http://wiki.ros.org/rospack
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-rospack.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/rospack
+Vcs-Git: https://salsa.debian.org/science-team/ros-rospack.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-rospack
 
 Package: librospack-dev
 Section: libdevel
