## ros-rospack 2.5.2

=== debian/changelog ===
ros-rospack (2.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:34:47 +0800

ros-rospack (2.5.2-1) unstable; urgency=medium

  * Remove get-orig-source
  * New upstream version 2.5.2
  * Bump policy version (no changes)
  * rebase patches
  * simplify d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 10 Oct 2018 22:57:42 +0200
