=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 # roslang is only needed for the unit tests
 Build-Depends: debhelper (>= 11), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospack
