## ros-rospack 2.5.3

=== debian/changelog ===
ros-rospack (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3
  * rebase patches
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 20:21:26 +0200
