=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 # roslang is only needed for the unit tests
-Build-Depends: debhelper (>= 11), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
+Standards-Version: 4.4.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospack
