## ros-rospack 2.5.4

=== debian/changelog ===
ros-rospack (2.5.4-2build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:36:00 +0000

ros-rospack (2.5.4-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:39:40 +0000

ros-rospack (2.5.4-2) unstable; urgency=medium

  * Add catkin_test_results

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 18:53:54 +0100

ros-rospack (2.5.4-1) unstable; urgency=medium

  * Guard override_dh_auto_test
  * New upstream version 2.5.4
  * Rebase patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 21:45:12 +0200

ros-rospack (2.5.3-2) unstable; urgency=medium

  * Move to Python 3 (Closes: #938399)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 27 Sep 2019 13:35:16 +0200
