=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ros-rospack
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 # roslang is only needed for the unit tests
-Build-Depends: debhelper-compat (= 12), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython3-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
+Standards-Version: 4.4.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospack
@@ -16,7 +17,7 @@
 Package: librospack-dev
 Section: libdevel
 Architecture: any
-Depends: librospack0d (= ${binary:Version}), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libtinyxml2-dev, libpython-dev, ${misc:Depends}
+Depends: librospack0d (= ${binary:Version}), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libtinyxml2-dev, libpython3-dev, ${misc:Depends}
 Description: Robot OS package information library header files
  This package is part of Robot OS (ROS). rospack is a command-line
  tool for retrieving information about ROS packages available on the
@@ -46,7 +47,7 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: python-rosdep
+Recommends: python3-rosdep2
 Description: command-line tool for retrieving information about Robot OS packages
  This package is part of Robot OS (ROS).  rospack is a command-line
  tool for retrieving information about ROS packages available on the
