=== debian/changelog ===
ros-rospack (2.6.2-5) unstable; urgency=medium

  * Revert "reduce dependencies"
  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:02:21 +0100

ros-rospack (2.6.2-4) unstable; urgency=medium

  * reduce dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Dec 2020 23:33:05 +0100

ros-rospack (2.6.2-3) unstable; urgency=medium

  * bump policy version (no changes)
  * Drop Python dependency (Closes: #976049)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 29 Nov 2020 11:49:46 +0100

ros-rospack (2.6.2-2) unstable; urgency=medium

  * include ros_environment in rospack unit test (Closes: #963410)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 25 Jun 2020 21:42:43 +0200

ros-rospack (2.6.2-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 2.6.2
  * Remove Thomas from Uploaders, thanks for working on this
  * rebase patches
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 13:58:12 +0200
