=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-rospack-$1.tar.gz%" \
    https://github.com/ros/rospack/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
