## ros-rospack 2.6.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,9 +7,14 @@
 find_package(PythonLibs "${PYTHON_VERSION_MAJOR}.${PYTHON_VERSION_MINOR}" REQUIRED)
 find_package(TinyXML2 REQUIRED)
 
+set(package_libraries rospack)
+if(NOT APPLE)
+  list(APPEND package_libraries ${PYTHON_LIBRARIES})
+endif()
+
 catkin_package(
   INCLUDE_DIRS include
-  LIBRARIES rospack ${PYTHON_LIBRARIES}
+  LIBRARIES ${package_libraries}
   DEPENDS Boost TinyXML2
 )
 
@@ -29,7 +34,12 @@
   src/rospack_cmdline.cpp
   src/utils.cpp
 )
-target_link_libraries(rospack ${TinyXML2_LIBRARIES} ${Boost_LIBRARIES} ${PYTHON_LIBRARIES})
+target_link_libraries(rospack ${TinyXML2_LIBRARIES} ${Boost_LIBRARIES})
+if(NOT APPLE)
+  target_link_libraries(rospack ${PYTHON_LIBRARIES})
+else()
+  set_target_properties(rospack PROPERTIES LINK_FLAGS "-undefined dynamic_lookup")
+endif()
 
 add_executable(rospackexe src/rospack_main.cpp)
 # Set the name, and make it a "global" executable
