=== debian/changelog ===
ros-rospack (2.6.4-1) unstable; urgency=medium

  * New upstream version 2.6.4
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 23 Aug 2025 10:23:14 +0200

ros-rospack (2.6.2-10) unstable; urgency=medium

  * Add ROSPACK_NO_IMPLICIT_USR environment variable

 -- Timo Röhling <roehling@debian.org>  Mon, 14 Oct 2024 23:18:23 +0200

ros-rospack (2.6.2-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Wed, 25 Sep 2024 21:55:28 +0200

ros-rospack (2.6.2-8) unstable; urgency=medium

  * Simplify d/rules
  * Move /usr/share/ to the end of ROS_PACKAGE_PATH.
    Thanks to Lucas Walter
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 May 2022 23:12:15 +0200

ros-rospack (2.6.2-7) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:44:32 +0200

ros-rospack (2.6.2-6) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Fri, 03 Sep 2021 18:21:26 +0200
