=== debian/control ===
--- 
+++ 
@@ -1,11 +1,23 @@
 Source: ros-rospack
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-# roslang is only needed for the unit tests
-Build-Depends: debhelper-compat (= 13), catkin, libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libpython3-dev, libtinyxml2-dev, libgtest-dev, ros-cmake-modules, roslang <!nocheck>
-Standards-Version: 4.5.1
+Uploaders:
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Timo Röhling <roehling@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-ros,
+ catkin (>= 0.8.10-1~),
+ libboost-filesystem-dev,
+ libboost-program-options-dev,
+ libboost-system-dev,
+ libgtest-dev,
+ libpython3-dev,
+ libtinyxml2-dev,
+ ros-cmake-modules,
+ roslang <!nocheck>,
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/rospack
@@ -15,7 +27,14 @@
 Package: librospack-dev
 Section: libdevel
 Architecture: any
-Depends: librospack0d (= ${binary:Version}), libboost-filesystem-dev, libboost-program-options-dev, libboost-system-dev, libtinyxml2-dev, ${misc:Depends}
+Multi-Arch: same
+Depends:
+ libboost-filesystem-dev,
+ libboost-program-options-dev,
+ libboost-system-dev,
+ librospack0d (= ${binary:Version}),
+ libtinyxml2-dev,
+ ${misc:Depends},
 Description: Robot OS package information library header files
  This package is part of Robot OS (ROS). rospack is a command-line
  tool for retrieving information about ROS packages available on the
@@ -29,7 +48,9 @@
 
 Package: librospack0d
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: same
 Description: Robot OS package information library
  This package is part of Robot OS (ROS). rospack is a command-line
@@ -44,8 +65,11 @@
 Package: rospack-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: python3-rosdep2
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ python3-rosdep2,
 Description: command-line tool for retrieving information about Robot OS packages
  This package is part of Robot OS (ROS).  rospack is a command-line
  tool for retrieving information about ROS packages available on the
