=== debian/rules ===
#!/usr/bin/make -f

export ROSPACK_NO_IMPLICIT_USR = 1

%:
	dh $@ --buildsystem=ros
